	/*
  	Flaticon icon font: Flaticon
  	Creation date: 17/05/2017 13:25
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon_1.eot");
  src: url("../fonts/Flaticon_1.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon_1.woff2") format("woff2"),
       url("../fonts/Flaticon_1.woff") format("woff"),
       url("../fonts/Flaticon_1.ttf") format("truetype"),
       url("../fonts/Flaticon_1.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon_1.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon; 
}

.flaticon-photoshop:before { content: "\f100"; }
.flaticon-rocket-launch:before { content: "\f101"; }
.flaticon-stopwatch-tool-to-control-test-time:before { content: "\f102"; }
.flaticon-programming:before { content: "\f103"; }
.flaticon-technology-1:before { content: "\f104"; }
.flaticon-paint:before { content: "\f105"; }
.flaticon-line:before { content: "\f106"; }
.flaticon-animals:before { content: "\f107"; }
.flaticon-square:before { content: "\f108"; }
.flaticon-india:before { content: "\f109"; }
.flaticon-us-map:before { content: "\f10a"; }
.flaticon-null:before { content: "\f10b"; }
.flaticon-presentation-outline:before { content: "\f10c"; }
.flaticon-rss:before { content: "\f10d"; }
.flaticon-social-rss-circle-internet:before { content: "\f10e"; }
.flaticon-mobileme-logo-of-black-cloud:before { content: "\f10f"; }
.flaticon-pictures:before { content: "\f110"; }
.flaticon-business-1:before { content: "\f111"; }
.flaticon-t-shirt:before { content: "\f112"; }
.flaticon-archive:before { content: "\f113"; }
.flaticon-windows-logo:before { content: "\f114"; }
.flaticon-smartphone-2:before { content: "\f115"; }
.flaticon-analytics:before { content: "\f116"; }
.flaticon-quality:before { content: "\f117"; }
.flaticon-customer:before { content: "\f118"; }
.flaticon-tool:before { content: "\f119"; }
.flaticon-learning:before { content: "\f11a"; }
.flaticon-smartphone-1:before { content: "\f11b"; }
.flaticon-pie-chart-1:before { content: "\f11c"; }
.flaticon-glasses-1:before { content: "\f11d"; }
.flaticon-protection:before { content: "\f11e"; }
.flaticon-video-player:before { content: "\f11f"; }
.flaticon-eye-tracking:before { content: "\f120"; }
.flaticon-glasses:before { content: "\f121"; }
.flaticon-play-button-2:before { content: "\f122"; }
.flaticon-smartphone-screen:before { content: "\f123"; }
.flaticon-window:before { content: "\f124"; }
.flaticon-computer-2:before { content: "\f125"; }
.flaticon-mobile-application:before { content: "\f126"; }
.flaticon-good-mood-emoticon:before { content: "\f127"; }
.flaticon-folded-newspaper:before { content: "\f128"; }
.flaticon-tablet-phone-and-browser:before { content: "\f129"; }
.flaticon-destination:before { content: "\f12a"; }
.flaticon-control:before { content: "\f12b"; }
.flaticon-computer-1:before { content: "\f12c"; }
.flaticon-charity-app:before { content: "\f12d"; }
.flaticon-play-button-1:before { content: "\f12e"; }
.flaticon-windows:before { content: "\f12f"; }
.flaticon-desktop:before { content: "\f130"; }
.flaticon-blog:before { content: "\f131"; }
.flaticon-smartphone:before { content: "\f132"; }
.flaticon-gamepad:before { content: "\f133"; }
.flaticon-play-button:before { content: "\f134"; }
.flaticon-vector-1:before { content: "\f135"; }
.flaticon-app:before { content: "\f136"; }
.flaticon-responsive:before { content: "\f137"; }
.flaticon-skyscraper:before { content: "\f138"; }
.flaticon-cogwheel:before { content: "\f139"; }
.flaticon-computer:before { content: "\f13a"; }
.flaticon-interface:before { content: "\f13b"; }
.flaticon-24-hours:before { content: "\f13c"; }
.flaticon-blackberry-2:before { content: "\f13d"; }
.flaticon-blackberry-1:before { content: "\f13e"; }
.flaticon-technology:before { content: "\f13f"; }
.flaticon-marketing:before { content: "\f140"; }
.flaticon-vector:before { content: "\f141"; }
.flaticon-innovation:before { content: "\f142"; }
.flaticon-ipad:before { content: "\f143"; }
.flaticon-pen:before { content: "\f144"; }
.flaticon-trophy:before { content: "\f145"; }
.flaticon-building-1:before { content: "\f146"; }
.flaticon-pie-chart:before { content: "\f147"; }
.flaticon-building:before { content: "\f148"; }
.flaticon-blackberry:before { content: "\f149"; }
.flaticon-business:before { content: "\f14a"; }
.flaticon-apple:before { content: "\f14b"; }

.flaticon-font:before { content: "\f100"; }
.flaticon-color-picker:before { content: "\f101"; }
.flaticon-coding:before { content: "\f102"; }
.flaticon-brightness:before { content: "\f103"; }
.flaticon-left-align:before { content: "\f104"; }
.flaticon-terrain:before { content: "\f105"; }
.flaticon-line:before { content: "\f106"; }
.flaticon-wireframe:before { content: "\f107"; }
.flaticon-space:before { content: "\f108"; }
.flaticon-spacing:before { content: "\f109"; }